[Unit]
Description=Consul Exporter Container Service
After=docker.service
Requires=docker.service

[Service]
TimeoutStartSec=0
Restart=always
ExecStartPre=-/usr/bin/docker stop consul
ExecStartPre=-/usr/bin/docker rm consul
ExecStart=/usr/bin/docker run -p 9107:9107 --rm --name consul prom/consul-exporter --consul.server=mon2.akimov.space:8500
ExecStop=/usr/bin/docker stop -t 2 consul

[Install]
WantedBy=multi-user.target
